type: module
name: Page Manager Test
description: 'Required for page manager simpletests only.'
package: Testing
core_version_requirement: '^9.3 || ^10'

# Information added by Drupal.org packaging script on 2022-12-16
version: '8.x-4.0-rc2'
project: 'page_manager'
datestamp: 1671210023
